<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- Tasks -->
<toc label="Agent Controller">
<topic label="Agent Controller">
<topic label="Concepts">
<topic href="concepts/ceraa.htm" label="Agent Controller">	
	<topic href="concepts/cedepmod.htm" label="Deployment model for the Agent Controller" />		
	<topic href="concepts/celcagnt.htm" label="Life cycle of an agent" />
	<topic href="concepts/csecuro.htm" label="Security overview" />			
</topic>
</topic>
<topic label="Tasks">
<topic href="tasks/teacadmi.htm" label="Administering the Agent Controller">
	<anchor id="t_afteradministering" />	
	<topic href="tasks/teloccfg.htm" label="Locating the configuration files" />
	<topic href="tasks/tecfglog.htm" label="Configuring logging" />
	<topic href="tasks/tecfgexc.htm" label="Configuring external communications" />
	<topic href="tasks/tecrcfga.htm" label="Creating configurations and setting the active configuration" />
	<topic href="tasks/tecfgexe.htm" label="Configuring the Agent Controller's execution environment" />
	<topic href="tasks/tecntcla.htm" label="Configuring host access" />
	<topic href="tasks/tecfgapp.htm" label="Configuring applications to be launched by the Agent Controller" />		
	<topic href="tasks/tecrdefc.htm" label="Configuring the agent's data channel" />
	<topic href="tasks/teredago.htm" label="Redirecting agent output to a file" />
	<anchor id="t_afterredirecting" />
	<topic href="tasks/tecapply.htm" label="Applying changes made to the configuration file" />
	<topic href="tasks/tecrsecc.htm" label="Importing a security certificate into the Workbench"/>
	<topic href="tasks/tjsse.htm" label="Configuring security" />
</topic>
</topic>
</topic>	
</toc>